@charset "utf-8";

/* 1211nagata追記 */
#sub_contents{
	background: #89C5F3 url(/sougou/images/bg_sub.jpg) no-repeat top center;
}
/* disaster */
.cel02 a{
	font-weight:bold;
}
/**/

/*.blue a{
	color:#3979A6 ;
	text-decoration: underline;	
}*/
/* =======================================

	common

========================================== */
.txtCenter,.imgCenter {
	text-align:center;}

.txtRight {
	text-align: right;}

.floatLeft {
	float: left;}
	
.floatRight {
	float: right;}

/*リスト数字*/
ol.olDecimal li,ol.olDecimal2 li {
	list-style: decimal outside;
	margin:0 0 0 25px;}

/*リスト*/
ul.ulNormal li {
	list-style: none outside;
	text-indent:-1em;
	margin:0 0 0 1em;}

/*リスト インデント*/
ul.ulIndent li {
	margin:0 0 0 2em;}	

/* 社会貢献 ol 二階層目画像*/
ol.olDecimal2 ol{
	float: left;
	width: 130px;
	margin-right: 30px;
	}
ol.olDecimal2 ol li{
	list-style: none;
	text-align: center;
}

ol.olDecimal2 ol li img{
	width: 130px;
/* 	float: left; */

}

ol.olDecimal ol.point li {
	list-style: disc outside;
	margin-left:0;
}

.links_bg {
	border: 1px solid #d9d9d9;
	padding:18px 0 0 20px;
}
.links_bg li {
	font-weight: bold;
	padding:0 0 0 10px;
	margin:0 20px 15px 0;
}

.kouken_table01 td,.jirei_table01 th{
	border-right:1px dotted #303030;
}
.kouken_table01 td.num{
	text-align:center;
	width: 78px;
}
.kouken_table01 td.name{
	border-right:none!important;
}

.kouken_table01{
border-collapse: separate;}


/*--------------------------------------------------
見学会
 -------------------------------------------------- */

#contents table#resource {
	width:100%;
	border:solid 1px #CCCCCC;
}

#contents table#resource th {
	font-weight:bold;
}

#contents table#resource th , #contents table#resource td {
	border:solid 1px #CCCCCC;
	padding:6px;
}
#contents table#resource th {
	text-align:left;
	font-size:1.1em;
}
#contents table#resource td.description {
	padding-left:2em;
}

a.kansai_apply {
	border: solid 1px #3979A5;
	display: block;
	text-decoration: none;
	text-align: center;
	width: 100px;
	float: right;
}


/*--------------------------------------------------
快適職場  二行目以降を1字下
 -------------------------------------------------- */


p.indent-1 {
padding-left:1em;
text-indent:-1em;
}

p.indent-3 {
padding-left:3em;
text-indent:-3em;
}

/*画像 並び配置*/
.imgCol {
	display:inline;
	margin:0 10px 0 10px;
	float:left;}



/*グッズ komachi_13.html*/
.tnbox_col2,.tnbox_col3{
	margin:0 0 0 20px;
}
.tnbox_col3 .col1{
	display: inline-block;
	margin-right:60px;
}
.tnbox_col3 .col2{
	display: inline-block;
}
.tnbox_col2 .col1{
	width:410px;
}
.tn {
	position: relative;
}
.tn img{
	margin: 0 0 20px 25px;
}
.tn .btn_ext,.tn .btn_dl{
	position: absolute;
}
.tn .btn_ext{
	left:116px;
	bottom:0;
}
.tn .btn_dl{
	left:221px;
	bottom:32px;
}
.info .name{
	margin-bottom: 5px;
	font-weight: bold;
}
.info .name span{
	font-size:12px; font-size:1.2rem;
}
.info .spec{
	margin-left: 25px;
}